commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Grobmeier <grobme...@gmail.com>
Subject Re: [compress] Require Java5?
Date Thu, 21 Jul 2011 14:11:59 GMT
> I like the idea of many smaller consecutive releases (release early,
> release often) instead of a big bang release.
>
> For example:
>
> - 1.2: Current trunk to gather bug fixes
> - 1.3: Zip64 (Java 5)
> - 2.0: Break compatibility, generics, and so on.
>

+1, i like that approach very much!

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message